<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
$daten = fgetcsv($datei, 10000, $Delimiter);
while ($daten) {
  if ($daten[0]!='ID') {
    if (!importNewsEntry (convertISO8601ToTimestamp($daten[1]), $daten[2], $daten[3], $daten[4], convertISO8601ToTimestamp($daten[5]), $daten[6], $daten[7])) {
      $ImportFehler++;
      echo '<span class="ErrorMessage">ERROR: News-Entry '.$daten[0].'</span><br />'; }}
  $daten = fgetcsv($datei, 10000, $Delimiter); }
writeAllFeeds();
?>
